import request from '@/utils/request'

//审核
export function approveAddBatch(data) {
  return request({
    url: '/system/approve/addBatch',
    method: 'post',
    data: data
  })
}

// 审核记录

export function getApprovalRecords(query) {
  return request({
    url: '/system/approve/list',
    method: 'get',
    params: query
  })
}
